Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 12:25:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I had bad experience In exchange of  an item their is no available for supervisor around to do the process so I went to finish other work then I passed by  again it’s take time to finalize it, as they are informing me that not allowed for exchange after I  bought it a day before and it’s matter to get size bigger it is weird to hear that 
At Abu Dhabi Marina mall https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5045465